{
   "stat.climbOneCm" : 221,
   "stat.diveOneCm" : 2903,
   "stat.fallOneCm" : 98308,
   "stat.flyOneCm" : 900859,
   "stat.playOneMinute" : 42871,
   "stat.swimOneCm" : 1423,
   "stat.walkOneCm" : 57706
}
